Subject: Re: FVWM: Pager skip windows...

From: Dominik Vogt <[email-masked]>
Date: Sat, 10 Nov 2001 19:20:55 +0100

On Tue, Oct 30, 2001 at 10:52:02AM +0100, Marcus Lundblad wrote:
> Is it possible to get the pager to NOT show certain windows?
> I had FvwmButtons in mind.
> I found options to hide icons. Their is options to leave out windows in
> the windowlist, maybe I missed something their (it seems a bit related).

I've implemented the new option

  *FvwmPager: UseSkipList

in CVS.  With this, FvwmPager ignores windows with the
WindowListSkip style like some other modules do.

Bye

Dominik ^_^  ^_^

 --
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].